body {
	background:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
}
ul,li,div {list-style:none;font-family: "宋体"; font-size: 12px;}
td {font-family: "宋体"; font-size: 12px; }
img {border:none;}
ul,li,div {list-style:none;font-family: "宋体"; font-size: 12px;}
td {font-family: "宋体"; font-size: 12px; }
img {border:none;}
h3 { font-size: 12px; font-weight: bolder; color: #FFF; }
A {
	COLOR: #000000; 
        TEXT-DECORATION: none;
}
a:hover {
	color: #3366FF;
	text-decoration: none;
}

.Input
{
	border-top-width: 1px;
	padding-right: 1px;
	padding-left: 1px;
	border-left-width: 1px;
	font-size: 9pt;
	border-left-color: #0568b2;
	border-bottom-width: 1px;
	border-bottom-color: #0568b2;
	padding-bottom: 1px;
	color: #000000;
	border-top-color: #0568b2;
	padding-top: 1px;
	border-right-width: 1px;
	border-right-color: #0568b2;
	background-color: #FFFFFF;	
	height: 16px;
}
A.Top {
	COLOR: #FF0000; 
        TEXT-DECORATION: none;
        font-size: 12px;
}
A.Top:hover {
	COLOR: #990000; 
        TEXT-DECORATION: underline;
        font-size: 12px;
}
A.Nav {
	COLOR: #FCE3AF; 
        TEXT-DECORATION: none;
        font-size: 12px;
}
A.Nav:hover {
	COLOR: #ededed; 
        TEXT-DECORATION: underline;
        font-size: 12px;
}
A.Nav1 {
	COLOR: #FFFFFF; 
        TEXT-DECORATION: none;
        font-size: 12px;
}
A.Nav1:hover {
	COLOR: #ededed; 
        TEXT-DECORATION: underline;
        font-size: 12px;
}
A.NavT:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.NavT:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.NavT:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.NavT:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; BORDER-BOTTOM: 1px dotted; FONT-FAMILY: "宋体"; POSITION: relative
}
UL.nl {
        PADDING-RIGHT: 0px; LIST-STYLE: none none outside; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.font_Glow_nav_1 {
	FONT-WEIGHT: bold; FILTER: Glow(Color=#0568b2, Strength=2, FONT-SIZE: 12pt;); COLOR: #ffffff
}
.TopName {
	FILTER: dropshadow(color=#006699, offx=1, offy=1, positive=1); HEIGHT: 1px
}
.TopTab {
	FILTER: Glow(Color=#9D080D, Strength=2);
}
.menu_l {
        float:left; width:503px;color:#FFF; padding-left:10px;
}
.text_top {
	font-size: 12px;
	FILTER: Glow(Color=#006699, Strength=2);
}
.TopType {
	border-bottom: 1px dashed #d1d1d1;
}
.prspan {
 width: 65px;
 height: 7px;
 _height: 11px;
 padding: 2px;
 float: left;
 background: url(/images/hitsbar.gif) no-repeat left;
}
.game_logo {
	position:relative;
	margin:0 auto;
	width:1000px;
	height:200px;
}
.game_top_right {
	position:absolute;
	width:480px;
	color:#FFFFFF;
	margin-top:20px;
	height:20px;
	padding-top:2px;
	right:0;
	top:0;
}
.tableBorder1 {
	BORDER-RIGHT: #FF6C00 0px solid; 
	BORDER-TOP: #FF6C00 0px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #FF6C00 0px solid; 
	LINE-HEIGHT: normal; 
	BORDER-BOTTOM: #FF6C00 0px solid; 
	FONT-STYLE: normal; 
	BACKGROUND-COLOR: #BEBEBE; 
	FONT-VARIANT: normal
}
.tableBorder2 {
	BORDER-RIGHT: #FF9900 0px solid;
	BORDER-TOP: #FF9900 0px solid;
	FONT-WEIGHT: normal; FONT-SIZE: 12px;
	BORDER-LEFT: #FF9900 0px solid;
	LINE-HEIGHT: normal;
	BORDER-BOTTOM: #FF9900 0px solid;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #BEBEBE;
	FONT-VARIANT: normal
}
.kehuduan {
 width: 1000px;
 height: 35px;
 float: center;
 background: url(/Images/kehuduan.jpg) no-repeat left;
}
.kehuduan2 {
 width: 1000px;
 height: 35px;
 float: center;
 background: url(/Images/kehuduan2.jpg) no-repeat left;
}
th {
	background: url(Index2_26.gif);
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	height: 20px;
}
tr.TableRow {

	background: url(Index2_26.gif);
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	height: 20px;
}
td.TableRow {
	background-color:#009100;
}
.announce {
	padding-LEFT: 305px;
	padding-top: 5px;
}
td.TableTitle1 { background-color: #335EA8; Color: #FFFFFF; }
td.TableTitle2 { background-color: #E4E8EF; }
td.TableBody1 { background-color: #FFFFFF; line-height: normal; }
td.TableBody2 { background-color: #E4E8EF; line-height: normal; }
.tableBorder3 { border: 1px #547FD1 solid; background-color: #D6E0EF; }
.normalTextSmall { font-size : 11px; color : #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; }
.PageInput { border: solid 1px #D6E0EF; BACKGROUND-COLOR: #FAFAFA; height : 18px; FONT-FAMILY: Arial; FONT-SIZE:11.5px; }
.M_Menu {
	COLOR: #14395F
}
.M_Menu A {
	FONT-SIZE: 12px; COLOR: #FFffff; 
	FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.M_Menu A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
}
.M_Menu A:active {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
}
.M_Menu A:hover {
	COLOR: #ffff00; 
	BORDER-BOTTOM: 1px dotted; 
	POSITION: relative; 
	TEXT-DECORATION: none;
}
.text_foot {
	COLOR: #FFFFFF; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.text_foot a {
	COLOR: #FFFFFF; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.xiamian {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}
.STYLE3 {color: #FF0000}
.STYLE4 {color: #0000FF}
.STYLE6 {color: #009900}
.STYLE8 {color: #6600FF}
.STYLE9 {color: #FF9900}
.STYLE10 {color: #FF0000}
.STYLE11 {color: #FFffff}